@import url("./base.css");
*{
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	color: black;
}
body{
	background-color:#ffffff!important;
	min-height: 100vh;
}


.t-top{
	width:auto;
	height:37px;
	color:#373737;
	line-height: 30px;
	clear:both;
	margin:0px auto;
	background-color: #f5f5f5;
}
.t-top-c{
	width: 1652px;
	background-color: #f5f5f5;
	height:37px;
	margin:0 auto;
	font-family: "puhui-65";
	color: #373737;
	font-size: 15.5px;
}
.t-top-c .left{
		float: left;
		height:37px;
		display: flex;
		justify-content: center;
		align-items: center;
}
.t-top-c .right{
		float: right;
		height:37px;
		display: flex;
		justify-content: center;
		align-items: center;
}
#nav li{
	float: left;
	width:114px;
	height: 37px;
	text-align: center;
}
#nav li a{
	text-decoration: none;
}
.daohang{
	width: auto;
	height: 100px;
	font-family: 'Microsoft YaHei';
	color: #4f4e4e;
	font-size: 17.87px;
	background-color: #ffffff;
}
.daohang-c{
	width: 1652px;
	background-color: #ffffff;
	height:100px;
	margin:0 auto;
}
.daohang-c .left{
	float: left;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#daohang li{
	float: left;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	padding: 20px;
}
.daohang-c .right{
	float: right;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center
}
.banner{
	width: auto;
	max-width: 100%; 
	min-width:1500px;
  text-align: center;
  overflow: hidden;
}
.banner .banner-img{
	width: calc(100vw * (100 / 1920) * 100%);
  max-width: 100%; 
	min-width:1500px;
  height: auto; /* 保持宽高比 */
  display: block;
  margin: 0 auto;
	object-fit: cover;
  /* 添加平滑过渡 */
  transition: width 0.3s ease;
}




 .container{
  max-width: 1500px;
  margin: 0 auto;
	margin-top: 140px;
	
}
  /* 两列网格布局 */
 .two-columns {
   display: grid;
   grid-template-columns: 1fr 1fr;
   gap: 80px;
}
        
/* 内容模块样式 */
.item {
    background-color: white;
    /* overflow:visible; */
}
        
 /* 固定大小的图片 */
.item-img {
    width: 710px;
    height: 433px; /* 固定高度 */
    object-fit: cover; /* 保持比例填充 */
    display: block;
		border-radius: 20px;
    /* transform: scale(0.937);
    transform-origin: center; */
}
.item .item-content{
	margin-top: 35px;
}
.item .name{
	font-family: 'Microsoft YaHei';
	font-size: 30px;
	font-weight: bold;
	color: #1085cd;
}
.item a{
	text-decoration:none;
  color: #1085cd;
}
.item a:hover{
  text-decoration: none;
  color: #049efc;
}

.item .item-content .note{
	font-family: 'Microsoft YaHei';
	font-size: 16px;
	font-weight: bold;
	color: #1085cd;
}
.item .exp{
  width: 710px;
	font-family: "puhui-55";
	font-size: 16px;
	color: #333;
	margin-top: 25px;
  text-align: justify;
  text-align-last: left;
}
.item .eff{
	font-family: 'Microsoft YaHei';
	font-size: 16px;
	color: #1085cd;
	font-weight: bold;
}



   



